body{
    background-image: url('médias/KCORP4k.jpg');
    background-size: cover;
}

body>img{
    border-radius: .5em;
    border: solid white .1em;
    width: 20%;
    position: relative;
}

h1{
    color: white;
    font-family: 'Courier New', Courier, monospace;
}

iframe{
    width: 75%;
    height: 75%;
    position: absolute;
    bottom: 125px;
    left: 45vh;
    border-radius: .2em;
}

a{
    color: white;
}

footer>img{
    width: 25%;
}

div{
    text-align: end;
    position: absolute;
    bottom: 10px;
    left: 117vh;
}
p{
    color: white;
}